Cabal-install and GHC

Robin Green greenrd at
Thu Oct 22 14:19:44 EDT 2009

You're missing at least one patch (see below) - maybe you could put up your
repository somewhere?

darcs: Cannot apply this patch bundle, since we're missing:
Sun Oct 11 17:56:44 BST 2009  Brent Yorgey <byorgey at>
  * add 'init' subcommand for initializing project cabalisation

More information about the cabal-devel mailing list